org.python.core.finalization

## Interface FinalizeTriggerFactory

-     public interface FinalizeTriggerFactory

  Reserved for use by JyNI.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `FinalizeTrigger` | `makeTrigger(PyObject toFinalize)`

- - ### Method Detail

    - #### makeTrigger

          FinalizeTrigger makeTrigger(PyObject toFinalize)

Jython homepage